# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 55

L0 = Унижаем Гитлера...
L1 = Уничтожаем Наполеонскую Армию
L2 = Проигрываем Холодную Войну
L3 = Начинаем Первую Мировую Войну.
L4 = Раздрабливаем Китай...
L5 = Смотрим на Москву при Собянине
L6 = Разваливаем СССР
L7 = Развиваем Колонии Британии...
L8 = Сбрасываем Ядерные бомбы на Хиросику и Нагасаки...
L9 = Завершаем Вторую Мировую
L10 = Начинаем Крымскую Войну
L11 = Уничтожаем Римскую Империю
L12 = Выигрываем Сталинградскую Битву
L13 = Выживаем в Революции
L14 = Смотрим как горит Москва в 1812
L15 = Начинаем Холодную войну
L16 = Смотрим за независимостью стран в Африке
L17 = Окружаем Берлин
L18 = Отступаем в ходе Батыево нашествия
L19 = Смотрим за расширением России
L20 = Делим Польшу
L21 = Унижаем самих себя в ходе войны с Финляндией
L22 = Смотрим за Итало-Эфиопской Войной
L23 = Со слезами на глазах смотрим на расширения Рейха
L24 = Передаем Крым Украине
L25 = Восстаем в 2014 Донецком и Луганском
L26 = Смотрим за тем, как Украина подавляет повстанцев
L27 = Смотрим на разгром Рейхом Дании
L28 = Приглядываем за войной за Испанский трон
L29 = Очень долго смотрим столетнюю войну
L30 = Наблюдаем за гражданской войной в Венгрии
L31 = Смотрим как Греция унижает Италию
L32 = Уничтожаем Австро-Венгрию и Германию в ходе Первой мировой
L33 = Создаем Западную и Восточную Германию
L34 = Расширяем Римскую Империю
L35 = Переживаем Черные времена
L36 = Смотрим как Россия расширяет границы в Сибири
L37 = Воюем с Речью Посполитой, Швецией, Османской Империей
L38 = Переживаем войну в зимних условиях
L39 = Спорим за то, чей Крым
L40 = Смотрим за падением Монархии
L41 = Создаем нейтральную Австрию
L42 = Воюем в Афганистане
L43 = Смотрим на Индийско-Пакистанскую войну
L44 = Воюем в Корее
L45 = Заставляем подписать Японию мир в 1945...
L46 = Делим Третий Рейх..
L47 = Помогаем добровольцами в Революции в Испании
L48 = Смотрим за падением Берлинской Стены
L49 = Смотрим за развалом Югославии
L50 = Смотрим за развалом Чехословакии
L51 = Воюем с Грузией
L52 = Смотрим за Азербайджанско-Армянской войной
L53 = Захватываем Иран в начале Великой отечественной войны.
L54 = Принимаем Ислам